
body { 
	background-color: #333; 
	color:#ccc;  
	font: 0.91em Trebuchet MS, Arial, Helvetica, sans-serif; 
	margin: 0 0; 
	padding:0;
	line-height: 1.4em; 
}


.content { 
	background: #fff;
	color:#808080; 
	margin: 0 auto; 
	padding: 0; 
	width: 800px;
	border-left:6px solid #000;
	border-right:6px solid #000;
}

#top {
	padding: 0;
	margin: 0;
	height: 50px;
}

#top .topright { 
	float: right;
	color: #999;
	padding: 20px 25px 0 0;
	font-size: 1em;
}

#top img { 
	border: none; 
}


#header { 
	margin: 0; 
	width: 800px; 
	background: url(images/head.jpg) no-repeat;  
	height: 200px; 
	color: #000; 
}

#header .headings {	
	padding: 25px 0 0 30px; 
}

#header h1 {
	font-family: Trebuchet MS;
	color:#000;
	font-size: 29px; font-weight: bold;
	margin: 0;
	padding: 0 130px; 
}

#header h2 {
	font-family: Trebuchet MS;
	font-size: 16px; 
	background-image: none;
	color:#000;
	margin: 0;
	padding: 2px 0 0 180px;
}


.nav { 
	text-align: left; 
	color: #333; 
	padding: 20px 0 0 0; 
	width: 174px; 
}

.nav li { 
	margin: 5px 0 5px 0; 
	padding: 0 0 0 0; 
	border-bottom: 1px solid #fff; 
	list-style: none;
}

.nav li a { 
	color:#000;
	font-weight:bold;
	text-decoration: none;  
	padding: 5px 0 1px 5px; 
	background: #fff;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	border-left: 4px solid #40cb25;
	display: block; 
	margin-bottom: 2px;
}

.nav li a:hover { 
	color: #999; 
	text-decoration: none; 
	background:#fff;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	border-left: 4px solid #4fb6e5;
	display: block; 
	margin-bottom: 2px;
}

#main { 
	background-color: inherit;  
	color: #808080; 
	width: 800px; 
	margin: 0 ; 
}  

#main .right { 
	float: right;
	padding:0px 4px 0 10px; 
	margin:0;
	background:inherit;
	width: 180px; 
}

#main .right .hitems { 
	margin: 0; 	
	padding: 0; 
}

#main .right .hitems ul { 
	margin: 5px 0 5px 0; 
	padding : 0; 
	color: #333;
}
	
#main .right .hitems li { 
	margin: 0 0 2px 20px;
	padding: 0 0 0 0;
	color: #555;
}

#main .left { 
	float: left; 
	width: 575px; 
	padding: 15px 15px 0 15px; 
	margin: 0; 
}
#main h3 {  
	font: 14px Trebuchet MS;
	margin: 2px 0 10px 20px; 
	padding: 0 20px; 
	color: #999; 
	background: url(images/h3.png) no-repeat; 
}

#main .box  {	
	background: #efefef; 
	padding: 5px; 
	border: 1px solid #ccc;
}

#main .right ul { 
	margin: 5px 0 5px 0; 
	padding : 0; 
	list-style : none; 
	border-bottom: 0 solid #eee; 
	list-style-type: square;
	color: #a90000;
}
	
#main .right li { 
	margin: 0 0 2px 2px;
	padding: 0 0 0 0;
	color: #555555;
	list-style : none; 
}

#main .right  .text {
	margin: 0 0 20px 2px;
	padding: 0 0 0 0;
	color: #808080;
}

.img_left {
	padding: 0 12px 8px 0;
	float: left;
}

.img_right {
	padding: 0 0 3px 8px;
	float: right;
}

#footer { 
	clear:both;
    border-top: 35px solid #fff; /* force a spacer; margin and padding won't do it */
	height: 85px;  /* img = 70px, adsense = 15px */
	background-image: url(images/footer.jpg); 
	background-position: center bottom; 
	background-repeat: no-repeat;
	color: #fff; 
	font-size: 90%; 
	padding: 0;
	margin: 0 0 0 0; 
	text-align:center; 
}

#footer .info { 
	padding: 20px 0 0 5px; 
}

#footer a { 
	color: #000; 
}

.comments { 
	background: url(images/comments.png) bottom right no-repeat;
	text-align: right; 
	margin: 0 20px 10px 0; 
	padding: 0 20px; 
}

ul { 
	margin:0 0 0 2em;
	padding:0px 0 3px 5px;
	list-style: circle;
}

li { 	
	margin: 5px 0 5px 15px; 
	padding: 0 5px 0 5px;	
	color: #808080;
}

p { 
	margin: 0 0 5px 0; 
	padding: 0; 
	color: #808080; 
}

a { 
	color: #40cb25;  
	text-decoration:none; 
}

a:hover { 
	color: #339e1e;
	text-decoration:underline; 
}

h1 { 
	padding:0; 
	margin:0; 
	color: #4fb6e5; 
	font: bold 23px Trebuchet MS; 
	letter-spacing: -1px;
}

h1 a { 
	color: #4fb6e5;
}

#main h1 , 
h2 { 
	background: url(images/h2.png) no-repeat; 
	color:#4fb6e5;
	font-size: 1.5em; 
	font-weight:bold; 
	margin: 5px 0 5px 0; 

	padding-left: 20px; 
	
	line-height: 1.2;
	Letter-spacing: 0.01em;
}

h2 a { 
	color: #4fb6e5; 
}

h2 a:hover { 
	color: #4e92e6; 
	text-decoration:none; 
 }

div#categoryPath {
  background-color: #ececec;
  color: inherit;
  border-right: thin solid #ccc;
  border-bottom: thin solid #ccc;
  margin-bottom: 1em;
 }

div#categoryPath ul {
  margin: 0;
  padding: 0;
  font-size: 0.9em;
 }

div#categoryPath li {
  float: left; 
  list-style: none;
	margin: 0.5em 0.2em 0.5em 0; 
}

div#categoryPath li:before {
	content: "\00BB \0020";
	}


#main h1 , 
div#categoryDescription {
  clear: left;
}

div#searchbox {
  text-align: right;
  margin-top: 1em;
  margin-right: 1em;
}



/* floating navbar thanks to Listutorial 4 - http://css.maxdesign.com.au/listutorial/horizontal_master.htm */
#navcontainer ul
{
margin: 0.2em 0 0 0;
padding: 0;
list-style-type: none;
text-align: center;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
text-decoration: none;
padding: .2em 1em;
color: #fff;
background-color: #036;

	background-color: #fff;
	color:#000; 
	border-bottom: 4px solid #40cb25;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
	font-weight:bold; 
	text-decoration:none;
}

#navcontainer ul li a:hover
{
	border-bottom-color: #4fb6e5;
}



div#bottomadblock {
  text-align: center;
  margin-top: 1.5em auto 0 auto;
}

#latest {
  float: left;
  width: 48%;
  margin-left: 1%;
}

#featured {
  margin-left: 51%;
  margin-right: 1%;
}

